.BlogPost:hover h5,.THLinks li a:hover,.text-TColor,nav>ul>li>a:focus,nav>ul>li>a:hover,span.fa-li{color:var(--TColor)}
.SUBLinks,.sama-product-des,.sama-tabs .tab-pane,.select-options li &[rel=hide],header.fixed .THeader{display:none}
.SUBLinks,header.fixed{box-shadow:0 12px 25px rgb(0 0 0 / 8%)}
.BlogPost .card-body span,.THLinks li a,nav>ul>li>a>i{font-size:.75rem}
.PrCard h5,footer h4{text-transform:capitalize}
.BlogPost,.Flyoutbtn,.faq-header,.search-button,.select{cursor:pointer}
:root{--TColor:#ec2424;--TColor-Light:rgba(236, 36, 36, 0.1);--TColorHover:#d61e1e;--HColor:#161928;--BColor:#ADAEB0;--PColor:#696B75;--LGray:#F3F3F3;--XLGray:#FBFBFB;--MGray:#e9e9e9;--Success:#25D366;--boxShadow:0px 0px 25px rgb(0 0 0 / 20%);--boxShadowTColor:0px 15px 25px rgb(236 36 36 / 20%)}
::-webkit-scrollbar{width:8px;height:8px}
::-webkit-scrollbar-track{background-color:var(--MGray)}
::-webkit-scrollbar-thumb{background-color:var(--BColor)}
html{font-size:15px}
body{font-size:1rem;font-weight:400;line-height:1.47;font-family:Poppins,sans-serif;overflow-x:hidden}
nav>ul>li>a,p{font-size:.9rem}
body.fixedHeader{margin-top:121px}
body,html,ol,ul{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{line-height:1.47;font-weight:800!important;text-transform:uppercase}
p{color:var(--PColor)}
a,a:active,a:focus,a:hover{text-decoration:none;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
ol,ul{list-style-type:none}
.fa-ul>li{padding-left:48px}
span.fa-li{width:100%;max-width:28px;height:28px;border-radius:50%;background:var(--TColor-Light);display:flex;align-items:center;justify-content:center;font-size:12px!important;position:absolute;left:0;top:0}
.InSlider a,.SUBLinks{background:var(--LGray)}
.InSlider a,.PrCard h5,.text-HColor,nav>ul>li>a{color:var(--HColor)}
.text-BColor{color:var(--BColor)}
.text-PColor,footer a{color:var(--PColor)}
.text-LGray{color:var(--LGray)}
.text-XLGray{color:var(--XLGray)}
.text-MGray{color:var(--MGray)}
.text-success{color:var(--Success)!important}
header{z-index:999;position:relative;float:left;width:100%;box-shadow:0 0 10px #c5c5c5}
header.fixed{position:fixed;left:0;top:-40px;transform:translateY(40px);transition:transform .3s}
.PrCard .imGBox,.product-detail-btn .product-btn span.dot.text-white,.select-styled,nav.sam-nav,section{position:relative}
.THLinks,.THLinks li,.THLinks li a{position:relative;float:left;width:auto}
.THLinks li a{color:#fff;padding:10px 8px}
.THLinks li a:hover{background:#fff}
nav>ul,nav>ul>li,nav>ul>li>a{width:auto}
nav>ul>li>a{padding:35px 10px}
.SUBLinks{position:absolute;left:auto;top:38px;width:100%;max-width:720px;height:auto;padding:8px;z-index:1}
.InSlider a:hover,.bg-TColor,.owl-carousel .owl-nav button.owl-next:hover,.owl-carousel .owl-nav button.owl-prev:hover{background:var(--TColor)}
.truncate-2,.truncate-3{text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.sam-nav li:nth-child(3) .SUBLinks,.sam-nav li:nth-child(4) .SUBLinks{right:9%}
.btn1:hover .str .text,.btn2:hover .str1 .text1,.btnn2:hover .str1 .text1,.btnn:hover .str .text,.hoverphone:hover .dropdown-content,.sama-tabs .tab-pane.active,nav>ul>li:hover .SUBLinks{display:block}
.menu-carousel li a{background-color:#fff;padding:0;display:flex;justify-content:flex-end;flex-direction:column;align-items:center;height:100%}
.menu-carousel li a img{height:60px;width:auto!important;margin:0 50px 10px}
.menu-carousel li a span:nth-child(2){width:100%;text-align:center;color:var(--PColor);font-size:.75rem;padding:10px 4px;text-transform:uppercase}
.menu-carousel li a.active span:nth-child(2),.menu-carousel li a:focus span:nth-child(2),.menu-carousel li a:hover span:nth-child(2){color:#fff;background:var(--TColor)}
.menu-carousel li a.active,.menu-carousel li a:hover{box-shadow:5px 5px 30px rgba(0,0,0,.2);-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.BlogPost,.CStudyBox,.PrCard,.hoverShadow{transition:.3s}
.owl-nav{position:absolute;top:50%;width:100%;height:1px}
.PLBanner,.h-250{height:250px}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev{background:var(--LGray);color:var(--BColor);position:absolute;transform:translate(-100%,-50%)}
.owl-carousel .owl-nav button.owl-next{transform:translate(100%,-50%);right:-14px}
section{float:left;width:100%;padding:15px 0}
.InSlider a{min-height:186.5px}
.InSlider svg{height:var(--SH)!important}
.InSlider a:hover{color:#fff;transform:translateY(-10px)}
.InSlider.owl-carousel .owl-item a img{width:fit-content;margin:0 auto}
.InSlider a:hover img{filter:brightness(0) invert(1);width:fit-content}
.InSlider a:before{pointer-events:none;position:absolute;z-index:-1;content:'';top:106%;left:5%;height:10px;width:90%;opacity:0;background:-webkit-radial-gradient(center,ellipse,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);background:radial-gradient(ellipse at center,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%)}
.InSlider a:hover:before{top:103%;opacity:.5}
.InSlider a:hover svg path{fill:#fff}
.truncate-2{-webkit-line-clamp:2}
.truncate-3{-webkit-line-clamp:3}
.PrCard{border-color:var(--LGray);margin:14.25px 3px}
.PrCard .imGBox{overflow:hidden;height:200px}
.PLBanner:after,.PrCard .imGBox:after{content:"";position:absolute;bottom:0;left:0;width:100%;height:100px;background:-moz-linear-gradient(top,rgba(255,255,255,0) 50%,#fff 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,0) 50%,#fff 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 50%,#fff 100%)}
.PrCard h5{font-size:20px;line-height:1.2em}
.label-top,.sam-nav>ul>li>a,.sama-breadcrumbs,.sama-breadcrumbs li a,.sama-header-row .sama-ul li,.sama-ul button{text-transform:uppercase}
.PrCard .card-body{padding:1.25rem!important}
.PrCard:hover{box-shadow:var(--boxShadowTColor);box-shadow:0 0 15px rgba(0,0,0,.1)}
.label-top{position:absolute;background-color:var(--label-index);color:#fff;top:8px;right:8px;padding:5px 10px;font-size:.7rem;font-weight:600;border-radius:3px}
.BlogPost,.Flyoutbtn>div,footer,footer .FLinks a,footer .FLinks li{position:relative}
.owl-carousel.ProcessSlider .owl-item .Gridimg img{display:inline-block!important;width:80px!important}
.CLogoSlider .owl-stage,.search-container{display:flex;align-items:center}
.BlogPost{background:#fff;border-color:var(--BColor)}
.BlogPost:hover{box-shadow:var(--boxShadowTColor)}
.BlogPost .card-body{z-index:1;position:relative;margin-top:-120px;margin-bottom:10px}
.BlogPost .IMGBox{height:360px;overflow:hidden}
.BlogPost:before{content:"";position:absolute;left:0;top:60px;background:url(../images/blog-bg.svg) top right/cover no-repeat;width:100%;height:calc(100% - 60px)}
.devider::after{content:"";position:absolute;right:0;height:100%;top:0;width:100px;box-shadow:25px 0 25px rgba(0,0,0,.05);transform:translateX(-100%)}
.bgSB:before,.bgSR:before{content:" ";pointer-events:none;position:absolute;height:100%;right:0}
.bgSR:before,.iti,footer,footer .FLinks a:hover:after{width:100%}
.CStudyBox:hover,.hoverShadow:hover{box-shadow:var(--boxShadow)}
.CStudyBox{border:1pxs solid var(--BColor);border-bottom:3px solid var(--TColor)}
.form-floating>.form-control,.form-floating>.form-control-plaintext,.form-floating>.form-select,.iti .form-control,.pagination a{border-radius:0!important}
.CStudyBox:hover{transform:scale(1.1)}
.nav-pills .nav-item .nav-link{background:var(--LGray);color:var(--PColor);margin-right:2px;padding:1rem 2rem;border-radius:0}
.pagination a{background:var(--XLGray);color:var(--PColor);border-color:var(--LGray);padding:.5rem 1rem}
.nav-pills .nav-item .nav-link.active,.nav-pills .nav-item .nav-link:hover,.pagination a.active,.pagination a:hover{background:var(--TColor);color:#fff}
.py-8{padding-top:80px;padding-bottom:80px}
.btn-danger{background-color:var(--TColor)!important}
.btn-danger:hover{background-color:var(--TColorHover)!important}
.PLBanner{overflow:hidden}
.bg-TColor-Light{background:var(--TColor-Light)}
.bg-HColor{background:var(--HColor)}
.bg-BColor{background:var(--BColor)}
.bg-PColor{background:var(--PColor)}
.bg-LGray{background:var(--LGray)}
.bg-XLGray{background:var(--XLGray)}
.bg-MGray{background:var(--MGray)}
.bg-success{background:var(--Success)!important}
.bgSR:before{bottom:auto;top:0;background:url(../images/S-Sign.svg) center right/64% 100% no-repeat;z-index:-1;left:auto}
.bgSB:before{bottom:2rem;width:50%;background:url(../images/S-Black.svg) bottom right/100% 100% no-repeat}
.border-danger-light{border-color:rgba(236,36,36,.2)!important}
footer{float:left;background:#000}
footer .container:first-child{padding-top:120px}
footer .social_Links a:hover,footer a:hover{color:#fff}
footer .FLinks li{width:100%;float:left}
footer .FLinks a{width:auto;float:left;padding:3px 0}
footer .FLinks a:after{content:"";display:block;width:0;height:2px;border-radius:2px;background:var(--TColor);-webkit-transition:width .3s;-moz-transition:width .3s;-ms-transition:width .3s;-o-transition:width .3s;transition:width .3s}
footer h4{font-size:1.5rem;color:#fff;margin-bottom:30px;margin-top:0;font-weight:500!important}
.TBadge{position:absolute;top:0;left:0;border-radius:0 0 25px 25px;width:auto;display:inline-flex;height:auto}
.TBadge span:first-child{font-size:1.5rem;font-weight:300;margin-bottom:-15px}
.TBadge strong{font-size:2rem;font-weight:500}
footer .iconBox{width:48px;height:48px;min-width:48px;min-height:48px;margin-right:15px;border-radius:50%;font-size:1.5rem}
footer .f-bottom{border-color:rgba(112,112,112,.25)!important;margin-top:80px;font-size:.74rem}
footer p,footer span{color:var(--PColor)!important}
footer .social_Links a{color:var(--PColor);font-size:1rem;padding:10px}
.Flyoutbtn{top:20vh;right:0;position:fixed;margin-bottom:1px;transition:.3s;transform:translateX(calc(100% - 48px));display:flex;justify-content:end;z-index:999999}
.Flyoutbtn2{top:calc(20vh + 48px)}
.Flyoutbtn3{top:calc(20vh + 48px + 48px)}
.Flyoutbtn span{width:48px;height:48px;display:flex;justify-content:center;align-items:center}
.Flyoutbtn span:nth-child(2){width:auto;padding-right:10px;padding-left:5px}
.Flyoutbtn span:nth-child(2),.Flyoutbtn>div{transition:.3s;display:none}
.Flyoutbtn span i{font-size:24px}
.Flyoutbtn1.active,.Flyoutbtn2:hover,.Flyoutbtn3:hover{transform:translateX(0);z-index:9999}
.Flyoutbtn1.active span:nth-child(2),.Flyoutbtn1.active>div,.Flyoutbtn2:hover span:nth-child(2),.Flyoutbtn2:hover>div,.Flyoutbtn3:hover span:nth-child(2),.Flyoutbtn3:hover>div{display:flex;box-shadow:0 4px 20px rgba(0,0,0,.1)!important}
.Flyoutbtn>div{flex-direction:column;max-width:360px;cursor:default!important;overflow-y:auto;overflow-x:hidden;height:540px}
body.pushy-open-left,body.pushy-open-left .sama-header-row nav.pushy{overflow-y:auto;height:100vh}
.Flyoutbtn .fa.position-absolute{top:-30px;right:-20px;font-size:6.5rem;opacity:.5;transform:rotate(-25deg)}
#sitebtn-contact .form-floating>.form-control{padding:.7rem .75rem .25rem!important;height:44px!important}
#sitebtn-contact .form-floating>label{padding:.5rem .75rem!important}
@media(max-width:380px){
.Flyoutbtn>div{max-width:70%}
#RecaptchaField2 iframe,#RecaptchaField3 iframe,.g-recaptcha iframe{transform:scale(.7);transform-origin:0 0}
}
.form-floating>.form-control,.form-floating>.form-control-plaintext{padding:1.25rem .75rem .25rem!important}
.form-floating label{font-size:.8rem}
.iti .form-control{padding-top:1.25rem!important;padding-bottom:.9rem!important}
.btn1,.btn2{border:none;background-color:transparent}
label.text-danger{margin-right:50px}
.btn1{border-radius:50%}
.btn2{transition:margin .3s ease-in-out;border-radius:50%}
.btnn,.btnn2{border:none;margin-left:-60px;background-color:transparent;position:absolute}
.btnn{bottom:170px;border-radius:50%}
.btnn2{bottom:90px;border-radius:50%}
.btnn.quote{bottom:250px}
.btn-list,.dot,.dot1{background-color:var(--TColor);display:inline-flex}
.btn-list{border:none;border-radius:50%;justify-content:center;align-items:center;height:72px;width:72px;margin-right:15px;transition:.3s}
.btn-list:hover{box-shadow:0 5px 20px rgba(0,0,0,.35)}
.btn1:hover+.btn2{margin-left:100px}
.btn2:hover{margin-right:130px}
.btn1:hover .str,.btn2:hover .str1{width:150px}
.btnn2:hover .str1,.btnn:hover .str{width:140px}
.dot,.dot1{height:65px;width:65px;border-radius:50%;justify-content:center;align-items:center}
.dot1,.str1{background-color:var(--HColor)}
.str,.str1{margin-top:18px;position:absolute;margin-left:-10px;border-radius:5px;height:35px;width:0;background-color:var(--TColor);align-items:center;transition:width .3s;-webkit-transition:width .3s;-moz-transition:width .3s;-ms-transition:width .3s;-o-transition:width .3s}
.text,.text1{display:none;text-align:center;margin-top:10px}
.MainSlider h2{font-weight:400!important;color:#000;font-size:24px;letter-spacing:4px}
.MainSlider h2.heading{color:#ec2424;font-weight:600!important;line-height:1.2em;letter-spacing:0;font-size:36px;text-shadow:2px 4px 20px #0000002e}
.text-style{text-align:left;padding-left:6%}
.logo-sidebar,.sama-header-row .logo{text-align:center}
ul.sam-ul li{color:#000;font-size:18px;font-weight:400}
ul.sam-ul li i{margin-right:2%}
.banner-section{z-index:0}
.SUBLinks ul.menu-carousel{display:flex;flex-wrap:wrap;justify-content:flex-start;flex-direction:row;gap:4px}
.sama-section .PrCard,.sama-section h2{margin:0}
.product-detail-banner .imGBox{width:100%;height:340px}
.product-detail-banner .imGBox>img{width:100%;height:100%;object-fit:cover}
.product-detail-banner:after{content:"";position:absolute;bottom:0;left:0;width:100%;height:170px;background:-moz-linear-gradient(to bottom,rgba(255,255,255,0) 10%,#fff 84%);background:-webkit-linear-gradient(to bottom,rgba(255,255,255,0) 10%,#fff 84%);background:linear-gradient(to bottom,rgba(255,255,255,0) 10%,#fff 84%)}
.banner-breadcrumb{padding:15px 0}
.detail-slider-list .slider-list-item{width:100%;background:#fff;padding:10px;-webkit-box-shadow:rgba(17,17,26,.1) 0 0 16px;-moz-box-shadow:rgba(17,17,26,.1) 0 0 16px;box-shadow:rgba(17,17,26,.1) 0 0 16px;height:150px}
.detail-slider-list .slick-slide{height:auto;padding-left:7px;padding-right:7px}
.detail-slider-list .slider-list-item>img{margin:0 auto;text-align:center;width:100%;height:100%;object-fit:cover}
.detail-slider-list .slick-track{padding:10px 0}
.product-detail-btn{display:flex;padding:30px 0 0}
.product-detail-btn .product-btn{position:relative;border:0;background:0 0;color:#fff;font-weight:600;display:flex;align-items:center;transition:.3s ease-in-out}
.product-detail-btn .product-btn:hover,.sama-social-icons .btnn2:hover,.sama-social-icons .btnn:hover{transform:scale(1.05)}
.product-detail-btn .product-btn span.btn-text{transition:.3s ease-in-out;background:#ec2424;padding:9px 10px;color:#fff;border-radius:0 7px 7px 0;margin-left:-8px}
.select,.select-options{border:1px solid #dee2e6;background-color:#fff}
.product-detail-btn .catalogue span.btn-text,.product-detail-btn .product-btn.catalogue span.dot.text-white{background:#000}
@media(max-width:992px){
.devider::after{visibility:hidden}
}
@media screen and (min-width:981px){
.mobo-menu{display:none}
.sama-fifth{padding-bottom:0}
.sama-sixth{padding-top:0}
}
@media screen and (max-width:980px){
.sama-content-col label{min-height:unset!important}
.sama-content-col label h2{margin:10px!important;line-height:1}
.mobo-menu{display:block}
.THeader,.logo-header{display:none}
.sama-second .InSlider a{margin:0;padding:30px 10px!important;min-height:161px;justify-content:center}
.sama-third .PrCard{margin-top:0}
.sama-fourth .ProcessSlider-image{min-height:300px}
.sama-fourth .Gridimg{display:flex;overflow:hidden;flex-wrap:nowrap;row-gap:10px}
.sama-sixth h2,.sama-sixth p{text-align:center}
.sama-sixth ul{max-width:fit-content;margin:0 auto!important}
}
.faq-header span,.sama-ul button,a.logo-sidebar{text-align:left}
.sama-fifth .col-lg-12{transform:translateY(-60%);width:94%;margin:0 auto}
.sama-seventh .owl-carousel .owl-item img{width:100%!important;height:min-content!important}
.sama-seventh h4{margin-top:10%}
.sama-fourth{padding-bottom:120px}
.nav-pills,.sama-tabs .nav-pills{row-gap:2px}
.sama-product-card .card-body{padding-top:3rem!important;box-shadow:0 -20px 53px -25px rgba(0,0,0,.15)}
.sama-product-card .sama-product-content{background:#f3f3f3;min-height:310px}
.sama-product-card .sama-product-buttons{position:relative;z-index:1;top:30px;display:flex!important}
.sama-breadcrumbs{flex-wrap:wrap}
.sama-breadcrumbs li a{color:#000}
.sama-breadcrumbs li.active a,.sama-detail-product .sama-product-title span,.sama-detail-product .sama-product-title strong{color:#ec2424}
.sama-breadcrumbs li a:hover{color:#ec2424!important}
ul.pagination{width:100%;justify-content:center;column-gap:1%;margin-top:2%;margin-bottom:2%}
.pagination li .page-link{padding:10px 18px!important;background-color:#f7f7f7;color:#adaeb0;font-weight:500;border:none}
.pagination li .page-link:hover,.pagination li.active .page-link{background-color:#ec2424;color:#fff}
ul.pagination li:first-child .page-link,ul.pagination li:last-child .page-link{font-size:28px;padding:1px 16px!important}
.sama-detail-product{box-shadow:0 20px 53px -25px rgba(0,0,0,.15)}
.sama-detail-product .sama-content-col{box-shadow:52px 0 52px -52px rgba(0,0,0,.15);padding-right:7%;z-index:1}
.select-hidden{display:none;visibility:hidden;padding-right:10px}
.form-floating>.select~label{opacity:.65;transform:scale(.85) translateY(-.5rem) translateX(.15rem)}
.select{padding:1.625rem .75rem .625rem;position:relative;display:block;width:100%;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:right .75rem center;background-size:16px 12px;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.select-options{display:none;position:absolute;top:calc(100% + 4px);right:0;left:0;z-index:1;margin:0 0 0 -1px;padding:0;list-style:none;width:calc(100% + 2px);max-height:250px;overflow-y:auto;box-shadow:0 3px 10px rgb(0 0 0 / .2)}
.select-options li{padding:12px;border:0;border-top:1px solid #dee2e6}
.select-options li .is-selected,.select-options li:hover{background:#dee2e6}
.sama-social-icons{position:absolute;top:calc(100% + 20px);left:50%;z-index:1}
.sama-social-icons span.str{top:0;left:100%;font-size:16px;width:130px}
.sama-social-icons span.str1{top:0;left:100%;font-size:16px;width:130px!important;background-color:#161928}
.sama-social-icons .text,.sama-social-icons .text1{display:flex;justify-content:center;align-items:center}
.fa-file-pdf,.fa-file-pdf:before{font-family:'Font Awesome 6 Free'}
.sama-tabs{border-top:1px solid #f3f3f3}
.sama-detail-product:before{background-size:35% auto;background-position:bottom left;inset:0;width:100%;height:100%}
.sama-product-id{font-size:20px;font-weight:700}
.sama-detail-product p{color:#000;font-weight:500}
.sama-tabs .nav-pills li button{height:auto;text-transform:uppercase;font-size:12px}
.sama-second-social{left:60%}
.sama-second-social .btnn{margin-left:-50px}
.sama-second-social .btnn2{bottom:180px;margin-left:180px}
.sama-second-detail-product.bgSR:before{height:100%;left:30%}
@media (max-width:991px){
.sama-detail-product .sama-content-col{box-shadow:unset;padding-right:calc(1.5rem * .5)}
.sama-social-icons{justify-content:flex-start!important;position:relative;top:unset;left:unset;margin-bottom:24px;gap:10px}
.btnn,.btnn2{position:relative;bottom:unset;margin-left:unset}
.btnn.quote{bottom:unset}
.sama-social-icons span.str,.sama-social-icons span.str1{left:auto}
}
.sama-form-dash label{max-width:100%;padding:0;margin-bottom:0}
.sama-form-dash p{margin-bottom:0;font-size:12px}
button.fa.fa-search.search-btn.sb{background:0 0;color:#ec2424}
.input-group{margin-left:10px;position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%}
.form-control:focus{color:var(--bs-body-color);background-color:var(--bs-form-control-bg);border-color:#ec2424;outline:0;box-shadow:0 0 0 -.75rem rgb(0 0 0)}
a.customwork{position:relative;padding:0!important;font-size:15px!important}
.dropdown-content{right:0;display:none;position:absolute;background-color:#f1f1f1;min-width:160px;box-shadow:0 8px 16px 0 rgba(0,0,0,.2);z-index:1}
.dropdown-content a{color:#000!important;padding:2px 6px;font-size:1.4rem;text-decoration:none;display:block}
.header-inner .content-box .row-2 .search-plus-drowpdowns .dropdown-box .dropdown .icon-box{flex-flow:row!important;width:3rem!important}
header.fixed{background-color:#fff}
.sama-header-row .fa-bars,a.sama-toggle-selector{background-color:transparent;width:fit-content;border-radius:5px}
.sama-header-row .fa-bars{font-size:18px;margin-bottom:0;color:#262626;opacity:1;padding:8px 9.5px!important}
.sama-header-row{display:flex;align-items:center;justify-content:space-between;padding:0 11px 0 7px}
.sama-header-row nav.pushy{overflow:visible}
.sama-inner-toggle.sama-crossicon{width:fit-content;position:absolute;right:0}
.pushy-open-left .sama-toggle .fa-bars:before{content:'\f00d'}
a.sama-toggle-selector{float:left;color:#fff;display:flex;justify-content:center}
.sama-inner-toggle.sama-crossicon a{border:#ffdead;box-shadow:none}
.sama-header-row .sama-ul{display:flex;flex-direction:column;width:100%}
.sama-header-row .sama-ul li{border-bottom:1px solid #817878;padding:10px 15px;font-family:"Source Sans Pro",sans-serif;text-transform:capitalize!important}
.sama-ul button{width:100%;color:#fff;padding:15px 10px!important;background:0 0;border:0}
.sama-header-row .sama-ul a,.sama-header-row .sama-ul li button{padding:0!important;font-family:"Source Sans Pro",sans-serif;text-transform:capitalize!important}
a.logo-sidebar{padding:5% 0 0 10px!important}
.logo-sidebar{padding-bottom:0!important}
.transform{transition:1.5s}
.sama-fifth h2,.sama-fourth h2,.sama-second h2,.sama-seventh h2,.sama-sixth h2,.sama-third h2{margin-bottom:0}
.sama-info a{font-size:14px!important}
.sama-second .InSlider a{margin:0;padding:30px 10px!important;min-height:161px;justify-content:center}
.sama-header-row .sama-ul li.suby:last-child{border-bottom:none}
@media screen and (max-width:980px){
.sama-header-row .sama-ul li.suby:last-child{border-bottom:0}
.sama-header-row .pushy{width:60%}
.sama-header-row .sama-ul li .suby:before{content:"\f062";font-family:FontAwesome;transform:rotate(90deg);position:absolute;left:11px;color:#ed1c25}
.sama-nav-mob{background-color:#262626bd}
.sama-header-row .social_Links a{color:#ec2424}
.sama-header-row .social_Links{display:flex;justify-content:center;column-gap:5%;margin-top:10px}
.pushy-open-left .site-overlay{height:100vh}
.mobo-menu:before{content:" ";position:absolute;bottom:0;left:0;width:100%;height:360px;background:url(https://www.samaengineering.com/dist/revamp/images/S-Sign.svg) bottom left/150% 80% no-repeat;pointer-events:none;z-index:-1}
.logo-col .logo img,img.img-responsive.main-log-navs{width:40%;margin:0 auto}
.logo-col{text-align:center}
.sama-inner-toggle.sama-crossicon a .menu-btn{color:#fff;font-size:24px}
.sama-header-row .sama-ul li{font-size:15px!important}
.sama-header-row .sama-ul li button{font-size:20px;height:fit-content}
.sama-header-row .sama-ul a{font-size:20px}
.sama-header-row .sama-ul .suby a{font-size:14px}
.sama-header-row .sama-ul li.opened button:after{transform:rotate(90deg)}
}
.sam-nav ul,.sam-nav>ul{flex-wrap:wrap;float:right}
@media screen and (max-width:767px){
ul.pagination{margin-bottom:30px}
.pagination li .page-link{padding:10.6px 10px!important}
ul.pagination li:first-child .page-link,ul.pagination li:last-child .page-link{font-size:28px;padding:1px 10px!important}
.THeader{display:none}
.product-detail-btn{flex-direction:column;gap:10px}
.product-detail-btn .product-btn{justify-content:center}
.sama-header-row .sama-ul a,.sama-header-row .sama-ul li button{font-size:16px}
.sama-header-row .pushy{width:80%}
.sama-second .InSlider a{min-height:161px}
.sama-fifth h2,.sama-fourth h2,.sama-second h2,.sama-seventh h2,.sama-sixth h2,.sama-third h2{font-size:18px}
img.img-responsive.main-log-navs{width:65%;margin:0 auto}
}
@media screen and (max-width:768px){
img.img-responsive.main-log-navs{width:30%!important;margin:0 auto}
}
@media only screen and (max-width:538px){
img.img-responsive.main-log-navs{width:60%!important;margin:0 auto}
}
@media only screen and (max-width:375px){
img.img-responsive.main-log-navs{width:60%!important;margin:0 auto}
}
@media screen and (max-width:320px){
img.img-responsive.main-log-navs{width:55%!important;margin:0 auto}
}
.sam-nav{width:calc(100% - 150px)}
.sam-nav>ul{gap:18px;row-gap:12px;justify-content:flex-start;align-items:center}
.sam-nav>ul>li{padding:4px 0}
.sam-nav>ul>li>a{padding:0 0 14px;font-size:.8rem;position:relative}
.sam-nav>ul>li>a:after{content:"";width:100%;position:absolute;border-bottom:3px solid #ec2424;left:0;bottom:-7px;border-radius:10px;transition:transform .5s;transform:scaleX(0);transform-origin:right}
.sam-nav>ul>li:hover a:after{transform:scaleX(1) scaleY(1.2);transform-origin:left}
@media only screen and (min-width:981px) and (max-width:1200px){
.sam-nav ul>li>a{font-size:10px!important}
.sam-nav .nav-col{flex-direction:row!important;width:100%;margin-left:0}
i.fa.fa-search{position:absolute;left:92%;top:-440%;font-size:29px}
.logo-header .container,.top-header .container{max-width:1080px}
.sam-nav .nav-col .SUBLinks a{padding:0}
.sama-second .InSlider a span{font-size:14px}
}
a.fa.fa-search.search-btn.sb.customwork:hover{background:#ec2424;color:#f7f7f7}
i.menu-btn.fa.fa-bars.custm{position:relative;top:-243px;left:23px}
.menu li a{color:inherit;text-decoration:none;margin:0 15px}
.menu li a:hover{text-decoration:underline}
.search{position:relative;padding-bottom:15px;bottom:-7px}
.search-input::placeholder{color:#fff;opacity:.8}
.search-input{height:0;border:none;position:absolute;left:-11px;visibility:hidden;opacity:0;top:5px;background:#ec2424;color:#fff;padding:6px;font-size:12px;outline:0;width:113%;transition:80ms ease-in;border-bottom-left-radius:5px;border-bottom-right-radius:5px;box-shadow:none}
.faq-header,.sama-second .InSlider.owl-carousel .owl-stage-outer,.search-button{background:0 0}
.search-button{color:#262626;font-size:14px;padding-top:4px}
.search-button:hover+.search-input,.search-input:hover,.search:hover .search-input{visibility:visible!important;border-radius:inherit;opacity:1!important;z-index:9!important;box-shadow:0 3px 0 #fff;height:40px!important}
@media only screen and (min-width:992px){
i.fa.fa-search{display:none!important}
.search-button:hover+.search-input,.search-input:hover,.search:hover .search-input{visibility:hidden;display:none!important}
}
@media only screen and (min-width:768px){
i.fa.fa-search{position:absolute;left:90%;top:-400%!important;font-size:22px!important}
}
.search-btn{margin-right:-38px;z-index:1}
.myeditclass::placeholder{color:#ec2424}
.fa-magnifying-glass:before,.fa-search:before{content:"\f002";font-size:13px!important;position:relative!important;top:-3px!important;left:-1px!important}
ul.d-flex.flex-column.flex-lg-row.nav-col.cstm{gap:20px!important}
.sam-nav ul{gap:0!important;row-gap:0;justify-content:flex-start}
.sam-nav ul>li>a{padding:0;font-size:11.5px}
.SUBLinks ul.menu-carousel li{min-height:125px;width:18.8%;margin:4px;padding:0}
.SUBLinks ul.menu-carousel{display:flex;flex-wrap:wrap;justify-content:flex-start!important}
.sam-nav ul>li{padding:0 10px 0 0}
.sam-nav ul>li.sam-li-nav{padding:10px 20px 10px 0}
.sam-nav ul>li>a .fa-chevron-down{position:absolute;top:1%;left:100%}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev{width:32px;height:32px}
.owl-carousel .owl-nav button.owl-next:hover,.owl-carousel .owl-nav button.owl-prev:hover{background:#aba59a;color:#fff;margin-left:-11px}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{color:#aba59a;margin-left:-9px}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}
a.textlogo-sidebar{padding:0 15px!important}
.sama-searchbar .myeditclass::placeholder{color:#ec242459!important}
.w-100{height:auto}
.faq-item{border-top:1px solid #ec2424}
.faq-header{width:100%;border:none;padding:16px 10px;display:flex;justify-content:space-between;align-items:center;font-weight:600;font-size:16px}
.faq-header[aria-expanded=true]{background:#f83434}
.faq-icon{transition:transform .3s;font-size:14px}
.faq-header:not(.collapsed) .faq-icon{transform:rotate(180deg)}
.faq-body{color:#555;font-size:15px;line-height:1.6;padding:10px}